Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 23 Nov 2019 07:00:03 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Greetings I made an online order couple of days ago which included PRINTED SLIDES WITH TEXTURED VAMP BAND It was advertised as BUY 1 GET 1 Unfortunately when I got my order I found only 1 of the slides instead of 2 as advertised I hope it is a mistake and will be fixed I will love to have the 2nd pair My order number is 9761154157 / App Version: 6.24 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/267684